{% extends "collectors/base.html" %}

{% block main %}
    <div class="collector-details">
        <div class="alert-box">
            {% include 'includes/alerts.html' %}
        </div>
        <div class="collector-details-header">
            <h1>Data Group Details for {{ group_label }}</h1>
        </div>
        <div class="collector-details-data">
            <div class="collector-details-data-base">
                <h2>Data Group Settings</h2>
                <form id="collector-details-data-form" method="post">
                    {% include 'collectors/components/details-data-group.html' %}
                </form>
            </div>
            {% if data_points_config %}
                {% include "collectors/components/details-data-points.html" %}
            {% endif %}
            <div>
                <button class="submit-button-3" type="submit" name="save" form="collector-details-data-form">Save</button>
                <button class="button-red" type="submit" name="delete" form="collector-details-data-form">Delete</button>
            </div>
        </div>
    </div>
{% endblock %}